@charset "UTF-8";
 
img{width:100%;}
 
/*ロゴの大きさを調整*/
#logo img {
  max-width:50%;
  margin-top: 20px;
}


 
nav{
 width: 100%;
 height: 90px;
 position: fixed;
 background: #010626;
 padding: 10px 0 10px 0;
 z-index:998;
}

.insticon{
    width: 15%;
}

.insticon a:hover img{
    opacity: 0.7;
    filter: alpha(opacity=70);
    -ms-filter: "alpha(opacity=70)";
  }


.drawer{
 display: flex;
 flex-direction: row;
 align-items: center;
 justify-content: space-between;
 position: relative;
 height: 60px;
 padding: 0 1em;
}
 

/*リンク*/

#shoes{
  margin-top:-100px;
 padding-top:100px;
}

#sparekey{
  margin-top:-100px;
 padding-top:100px;
}

#etcrepair{
  margin-top:-100px;
 padding-top:100px;
}

#blog{
  margin-top:-100px;
 padding-top:100px;
}

/*ナビゲーション部分*/
 
.menu ul li a {
display:block;
padding: 1.2em 1.7em;
border-bottom: 1px dotted #fff;
  color:#fff;
  text-decoration:none;
}
 
 
.menu ul li a:hover {
  background-color:#F2CA50;
  color:#fff;
  text-decoration: underline;
}
 
 
.menu{
  position: sticky; 
  text-align:center;
  margin-top: 20px;
  background-color:#034C8C; /*SPホバー前カラー*/
  transition: 0.5s ease;/*滑らかに表示*/
  -webkit-transform: translateX(100%);/*画面より100%外へ押し出し非表示にさせる*/
 
/*  transform: translateX(-100%);/*右から出す場合は、マイナス100%としてください*/
 
}
 
/*OPEN時の動き*/
.menu.open {
 -webkit-transform: translateX(0%);
 transform: translateX(0%);/*メニューを元の位置へ戻す*/
 
}
 
/*トグルボタンのスタイルを指定*/
.Toggle {
    display: block;
    position: fixed;    /* bodyに対しての絶対位置指定 */
    width: 42px;
    height: 42px;
    cursor: pointer;
    z-index: 3;
  right:15px;
}
 
.Toggle span {
    display: block;
    position: absolute;
    width: 50px;
    border-bottom: solid 4px #F2CA50;
    -webkit-transition: .35s ease-in-out;	/*変化の速度を指定*/
    -moz-transition: .35s ease-in-out;		/*変化の速度を指定*/
    transition: .35s ease-in-out;			/*変化の速度を指定*/
 
}
 /*各ボーダー少しずつずらす*/
.Toggle span:nth-child(1) {
    top:5px;
}
 .Toggle span:nth-child(2) {
    top: 18px;
}
 .Toggle span:nth-child(3) {
    top: 32px;
}
.Toggle.active span:nth-child(1) {
    top: 18px;
/* 1番目のspanをマイナス45度に */
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
 
/* 2番目と3番目のspanを45度に */
.Toggle.active span:nth-child(2),
.Toggle.active span:nth-child(3) {
    top: 18px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
}
 
/*----------------------------------ここからPCモニターの記述-----------*/
@media screen and (min-width: 600px) {
 

    
/*ロゴの大きさを調整*/
#logo img{max-width:250px;}	
	
nav{
 display: flex;
}

.insticon{
    width: 30px;
}
 
.Toggle{
 display: none;
}

.menu{
width: 100%;
font-size:1.5em;
background-color: transparent;
margin:0 10px;
-webkit-transform: translateX(0);
transform: translateX(0);
}

.menu ul{
 height: 70px;
 display: flex;
 flex-wrap: wrap;
 justify-content: flex-end;
 align-items: center;
}

.menu ul li a{
 padding: 0 1em;
 border-bottom: none;
 font-size: 1.0rem;
}


.menu ul li a:hover{
background-color:transparent;
}



}